/* ============ Poppins Font Import ============ */
@font-face {
    font-family: "Poppins";
    font-weight: 300;
    src: url("../fonts/Poppins/Poppins-Light.ttf") format("woff"),
        url("../fonts/Poppins/Poppins-Light.woff") format("woff");
}

@font-face {
    font-family: "Poppins";
    font-weight: 400;
    src: url("../fonts/Poppins/Poppins-Regular.woff") format("woff"),
        url("../fonts/Poppins/Poppins-Regular.woff") format("woff");
}

@font-face {
    font-family: "Poppins";
    font-weight: 500;
    src: url("../fonts/Poppins/Poppins-Medium.woff") format("woff"),
        url("../fonts/Poppins/Poppins-Medium.woff") format("woff");
}

@font-face {
    font-family: "Poppins";
    font-weight: 600;
    src: url("../fonts/Poppins/Poppins-SemiBold.woff") format("woff"),
        url("../fonts/Poppins/Poppins-SemiBold.woff") format("woff");
}

@font-face {
    font-family: "Poppins";
    font-weight: 700;
    src: url("../fonts/Poppins/Poppins-Bold.woff") format("woff"),
        url("../fonts/Poppins/Poppins-Bold.woff") format("woff");
}

@font-face {
    font-family: "Poppins";
    font-weight: 800;
    src: url("../fonts/Poppins/Poppins-ExtraBold.woff") format("woff"),
        url("../fonts/Poppins/Poppins-ExtraBold.woff") format("woff");
}

/* ============ Inter Import ============ */
@font-face {
    font-family: "Inter";
    font-weight: 300;
    src: url("../fonts/Inter/Inter_Thin.woff") format("woff"),
        url("../fonts/Inter/Inter_Thin.woff") format("woff");
}
@font-face {
    font-family: "Inter";
    font-weight: 400;
    src: url("../fonts/Inter/Inter_Light.woff") format("woff"),
        url("../fonts/Inter/Inter_Light.woff") format("woff");
}
@font-face {
    font-family: "Inter";
    font-weight: 500;
    src: url("../fonts/Inter/Inter_Regular.woff") format("woff"),
        url("../fonts/Inter/Inter_Regular.woff") format("woff");
}
@font-face {
    font-family: "Inter";
    font-weight: 600;
    src: url("../fonts/Inter/Inter_Bold.woff") format("woff"),
        url("../fonts/Inter/Inter_Bold.woff") format("woff");
}
@font-face {
    font-family: "Inter";
    font-weight: 700;
    src: url("../fonts/Inter/Inter_ExtraBold.woff") format("woff"),
        url("../fonts/Inter/Inter_ExtraBold.woff") format("woff");
}

body {
    font-family: "Poppins";
    /* background-color: #f5f5f4; */
    /* Other CSS properties */
    scroll-behavior: smooth;
}

/* ################ Nav Upper ############## */
.nav-top-head {
    position: relative;
    z-index: 1001;
    display: flex;
}
.bg-orange-custom {
    background-color: #ffb53f;
}
.top-li {
    color: #000000 !important;
    font-size: 14px !important;
    font-weight: 300;
}
.top-li-line {
    color: #000000 !important;
    font-size: 27px !important;
    font-weight: 400;
}
.nav-icon-text {
    font-family: "Inter";
    color: #000000 !important;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
}
.nav-icon-font {
    color: #000000 !important;
    text-decoration: none;
    font-size: 14px;
}
.faa-header-icon {
    color: #000000 !important;
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-size: 14px;
    line-height: 25px;
}

/* ################### Navbar #################### */
.header-logo {
    height: 60px;
    width: fit-content;
    width: auto;
}
.nav-title {
    font-family: "Inter";
    color: #1e1e1e;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0px 10px;
}
.nav-item.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-arrow svg {
    width: 18px;
    height: 18px;
    margin-left: 0px;
    transition: transform 0.3s ease;
}
.dropdown-toggle::after {
    display: none !important;
}
.navbar .dropdown-item {
    color: #565656 !important;
    padding: 3px 8px !important;
    text-align: start !important;
    font-size: 13px !important;
}
.dropdown-item {
    padding: 3px 8px !important;
    text-align: start !important;
    font-size: 13px !important;
}
/* Rotate the arrow when hovered */
.nav-item.dropdown:hover .dropdown-arrow svg {
    transform: rotate(180deg);
}
.small-type {
    font-size: 12px !important;
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #0968a8;
    --bs-btn-border-color: #0968a8;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: rgb(0, 78, 196);
    --bs-btn-hover-border-color: rgb(0, 78, 196);
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0968a8;
    --bs-btn-active-border-color: #0968a8;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0968a8;
    --bs-btn-disabled-border-color: #0968a8;
    transition: all 0.5s ease;
}
.btn-warning {
    font-family: "Poppins";
    font-size: 14px;
    font-weight: 500;
    --bs-btn-color: #000;
    --bs-btn-bg: #ffb53f;
    --bs-btn-border-color: #ffb53f;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #ffb53f;
    --bs-btn-hover-border-color: #ffb53f;
    --bs-btn-focus-shadow-rgb: 217, 164, 6;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #ffb53f;
    --bs-btn-active-border-color: #ffb53f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #ffb53f;
    --bs-btn-disabled-border-color: #ffb53f;
    transition: all 0.5s ease;
    border-radius: 4px;
    padding: 2px 18px;
}
.active-nav {
    color: #1e1e1e !important;
    border-bottom: 2px solid #ffb53f;
    width: max-content;
}
.nav-border {
    border-bottom: 0.5px solid beige;
}

/* ####################################################### */
/* ################### Profile Header #################### */
.bg-profile-header {
    background-color: #ffe1d9;
    background-image: url("../img/breadcrumb.png");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.bread-heading {
    color: #000000;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 0px;
}
.bread-subheading {
    color: #29abe2;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0px;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.45); /* Black with 20% opacity */
    pointer-events: none; /* Allow interaction with the underlying content */
}

/* ############### SIDE BAR ################# */
.profile-img {
    height: 50px;
    background-color: white;
    border: 2px solid #18458d;
    border-radius: 50%;
}

.offcanvas-body {
    padding: 0 !important;
}

.back-style {
    font-size: 24px;
    color: #ffffff;
}

.offcanvas-title {
    color: white;
    font-size: 18px;
    font-weight: 500;
    margin-left: 5%;
}
.sidebar-p {
    font-size: 12px;
    color: white;
    overflow-wrap: anywhere;
    margin-bottom: 0px;
    margin-left: 5%;
}
.sidebar-link {
    color: #747272;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
}
.sidebar-link {
    width: 100% !important;
    text-align: left !important;
}
.faa-profile {
    font-size: 20px;
    font-weight: 600;
    line-height: 44px;
    /*margin-right: 5%;*/
    padding-right: 5px;
}

.faa-profile-dropdown {
    font-size: 20px;
    font-weight: 600;
    display: flex;
    align-items: center;
    margin-right: 5% !important;
}

.profile-item-drop {
    color: #908e8e;
    font-size: 14px;
    font-weight: 400;
    line-height: 33px;
    padding-left: 15%;
}

#sidebar {
    transition: 0.7s ease-out;
}

/* ################ Banner ################# */
.img-vid-banner {
    max-height: 500px;
    object-fit: cover;
}
.carousel-indicators {
    bottom: -14% !important;
}
.carousel-item {
    position: relative;
    height: 400px;
}
.carousel-item img,
.carousel-item video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.carousel-caption {
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
    text-align: center;
    color: #fff;
    padding: 20px;
    border-radius: 10px;
}
.carousel-caption h2 {
    font-family: "Inter";
    font-size: 58px;
    font-weight: 700;
}
.carousel-caption p {
    font-family: "Inter";
    font-size: 26px;
    font-weight: 600;
}
.carousel-caption a {
    font-family: "Poppins";
    margin-top: 16px;
    font-size: 18px;
    font-weight: 500;
    border-radius: 4px !important;
    padding: 4px 22px;
}
/* Custom styles for carousel indicators */
.carousel-indicators button {
    background-color: #d9d9d9 !important;
    border: 1px solid transparent !important;
    border-radius: 8px !important;
    width: 42px !important;
    height: 6px !important;
    margin: 0 -4px !important;
    transition: background-color 0.3s ease !important;
}

.carousel-indicators .active {
    background-color: #ffb53f !important;
    opacity: 1;
    z-index: 9999;
}

/* ############### CMS Section ################ */
.section-heading {
    font-family: "Inter";
    color: #000000 !important;
    font-size: 28px !important;
    font-weight: 600;
    text-transform: capitalize;
    margin: 20px 0px;
    display: inline-block;
    position: relative;
}

.section-heading::before,
.section-heading::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 28px;
    height: 3px;
    background-color: #ffb53f;
    border-radius: 6px !important;
}

.section-heading::before {
    left: -44px;
}

.section-heading::after {
    right: -44px;
}
.section-title {
    font-family: "Poppins";
    color: #000000 !important;
    font-size: 22px !important;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.section-content {
    font-family: "Inter";
    color: #000000 !important;
    font-size: 15px !important;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.btn-learn-more {
    font-family: "Poppins";
    font-size: 18px;
    font-weight: 500;
    --bs-btn-color: #000;
    --bs-btn-bg: #ffb53f;
    --bs-btn-border-color: #ffb53f;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #ffb53f;
    --bs-btn-hover-border-color: #ffb53f;
    --bs-btn-focus-shadow-rgb: 217, 164, 6;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #ffb53f;
    --bs-btn-active-border-color: #ffb53f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #ffb53f;
    --bs-btn-disabled-border-color: #ffb53f;
    transition: all 0.5s ease;
    border-radius: 5px;
    padding: 6px 18px;
}

.btn-about-cms {
    font-family: "Poppins";
    font-size: 18px;
    font-weight: 500;
    --bs-btn-color: #000;
    --bs-btn-bg: #ffb53f40;
    --bs-btn-border-color: #ffb53f40;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #ffb53f40;
    --bs-btn-hover-border-color: #ffb53f40;
    --bs-btn-focus-shadow-rgb: 217, 164, 6;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #ffb53f40;
    --bs-btn-active-border-color: #ffb53f40;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #ffb53f40;
    --bs-btn-disabled-border-color: #ffb53f40;
    transition: all 0.5s ease;
    border-radius: 5px;
    padding: 4px 20px;
}

/* ################# Digital Court Room ################### */
.slider-container {
    position: relative;
    width: 100%;
    margin: auto;
    padding: 20px 0;
}
.process-card-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.process-card-1::after {
    content: "";
    position: absolute;
    display: block;
    z-index: 1;
    width: 80px;
    height: 40px;
    background-image: url("../img/digital-court-room/dotted-line-down.png");
    background-size: contain;
    background-repeat: no-repeat;
    right: 0;
    left: 90%;
    top: 40%;
    transform: translateY(-50%);
}
.process-card-1 img {
    width: 80px;
    height: 80px;
}
.process-card-1 p {
    font-family: "Inter";
    font-size: 20px;
    font-weight: 500;
    margin-top: 16px;
}
.process-card-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.process-card-2::after {
    content: "";
    position: absolute;
    display: block;
    z-index: 1;
    width: 80px;
    height: 40px;
    background-image: url("../img/digital-court-room/dotted-line-uo.png");
    background-size: contain;
    background-repeat: no-repeat;
    right: 0;
    left: 90%;
    top: 40%;
    transform: translateY(-50%);
}
.process-card-2 img {
    width: 80px;
    height: 80px;
}
.process-card-2 p {
    font-family: "Inter";
    font-size: 20px;
    font-weight: 500;
    margin-top: 16px;
}

.icon-border {
    border: 2px solid #000000;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    padding: 20px;
}
.icon-box {
    background-color: #fbbc59;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    padding: 30px;
    position: relative;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.icon-box .icon-number {
    position: absolute;
    top: -10px;
    left: -10px;
    width: 30px;
    height: 30px;
    background-color: #000;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
}

/* ############## How It Works ############### */
.section-para {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 500;
    color: #000000;
    text-align: justify;
}

.how-it-works-carousel .tab-container {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-bottom: 20px;
}
.how-it-works-carousel .tab {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 500;
    background: #ffb53f40;
    color: #000000;
    padding: 10px 60px;
    border-radius: 37px;
    cursor: pointer;
    transition: 0.3s;
}
.how-it-works-carousel .active-tab {
    background: #ffb74d;
    color: #000000;
}

.how-it-works-carousel .slider-container {
    display: none;
}
.how-it-works-carousel .active-slider {
    display: block;
}

.how-it-works-carousel .owl-carousel .item {
    background: white;
    padding: 50px 20px;
    border-radius: 25px;
    box-shadow: 4px 4px 21.2px 0px #00000040;
    margin: 15px;
}

.how-it-works-carousel .pagination {
    margin-top: 30px;
    text-align: center;
    display: block;
}
.how-it-works-carousel .pagination span {
    font-family: "Inter";
    font-size: 18px;
    cursor: pointer;
    padding: 5px 16px;
    border-radius: 5px;
    font-weight: 600;
    transition: 0.3s;
}
.how-it-works-carousel .active-page {
    color: #ffb53f;
}
.how-it-works-carousel h3 {
    font-family: "Inter";
    font-size: 22px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 24px;
}
.how-it-works-carousel p {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 0px;
}
/* ############## How It Works (button css) ############### */
.it-works-section {
    display: flex;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}

.it-works-card {
    position: relative;
    width: 300px;
    height: 200px;
    color: #fff;
    border-radius: 16px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    transition: transform 0.4s ease, box-shadow 0.4s ease,
        background-size 0.6s ease;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
    background-size: cover;
    background-position: center;
}

.it-works-card::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(135deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.2));
    z-index: 1;
    transition: background 0.6s ease;
}

.it-works-card h3 {
    position: relative;
    z-index: 2;
}
.it-works-card:hover {
    transform: translateY(-8px) scale(1.03);
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.3);
    background-size: 110%;
}

.it-works-card:hover::before {
    background: linear-gradient(135deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.3));
}

/* ############### Features ################# */
.feature-card {
    background: linear-gradient(135deg, #ffb53f, #ff7b00);
    padding: 20px;
    border-radius: 12px;
    text-align: start;
    position: relative;
    transition: background 0.3s ease, transform 0.3s ease, box-shadow 0.3s ease;
}

.feature-card:hover {
    background: linear-gradient(135deg, #ff9a00, #ff4800);
    transform: translateY(-8px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
}

.icon-circle {
    width: 90px;
    height: 90px;
    background-color: black;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}

.feature-card h5 {
    font-family: "Inter";
    color: #000000;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    margin-top: 60px;
}

.feature-card p {
    color: #000000;
    font-family: "Inter";
    text-align: justify;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 26px;
}

/* ############### Client Slider ################ */
.card-type-img {
    width: 100%;
    height: auto;
}

/* ############### testimonial Slider ################ */
.testimonial-slider .card {
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    padding: 0px !important;
    background-color: #0009100d;
}
.testimonial-slider .card-body img {
    width: 65px;
    height: 65px;
    margin-left: 30px;
    margin-bottom: 10px;
}
.testimonial-slider h1 {
    font-family: "Inter";
    color: #000000 !important;
    font-size: 15px !important;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.testimonial-slider p {
    font-family: "Inter";
    color: #000000b2 !important;
    font-size: 12px !important;
    line-height: 26px;
    font-weight: 500;
    text-transform: capitalize;
    text-align: justify;
    margin-bottom: 6px;
}
.testimonial-slider .stars {
    color: #f4a825;
    font-size: 16px;
}
.testimonial-slider .quote-icon {
    font-size: 40px;
    color: gray !important;
    font-weight: bold;
    position: absolute;
    bottom: 10px;
    right: 30px;
}
.owl-dots {
    text-align: center;
    margin-top: 20px;
}
.owl-dot {
    width: 30px !important;
    height: 6px !important;
    background: #ddd !important;
    margin: -2px !important;
    display: inline-block !important;
    border-radius: 5px !important;
}
.owl-dot.active {
    background: #f4a825 !important;
    width: 42px !important;
    opacity: 1 !important;
    position: relative !important;
    z-index: 9999 !important;
}
.owl-carousel .owl-dots.disabled {
    display: block !important;
}

/* ############## Footer ################ */
footer {
    background-color: #000000;
    color: #fff;
}
.footer-title {
    font-family: "Inter";
    color: #ffffff !important;
    font-size: 18px !important;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.nav-item-footer .nav-link-footer {
    font-family: "Inter";
    color: #ffffff;
    font-size: 14px !important;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none !important;
}
.active-footer {
    color: #ffb53f !important;
}
footer .contact .icon i {
    font-size: 14px !important;
}
footer .contact .icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

footer .contact p {
    font-family: "Inter";
    font-size: 15px !important;
    font-weight: 400;
    color: #ffffff !important;
    overflow-wrap: anywhere;
}

footer .social-icon {
    display: flex;
    gap: 8px;
}

footer .social-icon .icon {
    height: 28px;
    width: 28px;
    line-height: 28px;
    border-radius: 50%;
    background: #ffb53f;
    color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.text-copiright {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    color: #ffffff !important;
    font-style: italic;
}
.font-regular {
    font-style: normal !important;
}
.footer-search {
    margin-top: 10px;
}
.footer-search .search {
    background-color: #ffffff;
    border-radius: 9px;
    position: relative;
    box-shadow: 0 0 40px rgba(51, 51, 51, 0.1);
}

.footer-search .search input {
    height: 55px;
    text-indent: 8px;
    border: 2px solid #d6d4d4;
}

.footer-search .search input:focus {
    box-shadow: none;
}

.footer-search .search .fa-search {
    position: absolute;
    top: 20px;
    left: 16px;
}

.footer-search .search button {
    font-family: "Poppins";
    position: absolute;
    top: 5px;
    right: 5px;
    height: 45px;
    width: 100px;
    background: #ffb53f;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
    padding: 0 !important;
}

/* ########### Dashboard ############## */
.bg-lime {
    background-color: #ffb53f !important;
}
.navbar-nav {
    border-radius: 8px !important;
}
.card-inner {
    box-shadow: -4px 4px 7.8px 0px #00000040;
    border: 1px solid #0000003d;
    padding: 8px 8px;
    border-radius: 8px;
    background-color: white;
}
.card-inner h5 {
    font-family: "Inter";
    font-weight: 500;
    font-size: 24px;
    color: #000000;
}
.card-dashboard .custom-tab {
    font-family: "Inter";
    font-weight: 500;
    font-size: 14px;
    padding: 7px 12px;
    border-radius: 4px;
    border: 1px solid #0000002e;
    box-shadow: 0px 0px 32.6px -5px #0000001c;
    background: white;
    cursor: pointer;
    transition: 0.3s;
    margin: 6px 10px;
}
.card-dashboard .custom-tab.active {
    background: #ffb000;
    color: rgb(0, 0, 0);
}
.btn-dasboard {
    font-family: "Inter";
    font-weight: 500;
    font-size: 18px;
    padding: 4px 22px;
    border-radius: 4px;
    border: 1px solid #0000002e;
    --bs-btn-hover-border-color: #0000002e;
    --bs-btn-hover-background-color: #ffb000;
    box-shadow: 0px 0px 32.6px -5px #0000001c;
    cursor: pointer;
    transition: 0.3s;
    background: #ffb000 !important;
    color: rgb(0, 0, 0);
}
.custom-dropdown {
    position: relative;
    display: inline-block;
}

.custom-dropdown::after {
    content: "▼"; /* Unicode Down Arrow */
    font-size: 16px;
    color: black;
    position: absolute;
    right: 12px;
    font-weight: 600;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none; /* Prevent clicking on the arrow */
}
.form-dashboard-select {
    font-family: "Inter";
    font-weight: 500;
    font-size: 16px;
    padding: 3px 12px;
    width: auto;
    border-radius: 4px;
    border: 1px solid #0000002e;
    box-shadow: 0px 0px 32.6px -5px #0000001c;
    cursor: pointer;
    transition: 0.3s;
    background: #ffe4cb !important;
    color: rgb(0, 0, 0);
    margin-left: 12px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 40px;
}

/* Card Box Styling */
.card-dashboard .custom-card {
    position: relative;
    padding: 15px 0px;
    margin: 0px 0px;
    border-radius: 4px;
    border: 1px solid #00000033;
    box-shadow: 0px 0px 15px 0px #00000040;
    background: white;
}
.card-dashboard .icon-box-dash {
    background: #ffb5735e;
    display: flex;
    justify-content: center;
    border-radius: 3px;
    padding: 22px 0px;
}
.card-dashboard .view-all {
    font-family: "Inter";
    font-weight: 500;
    background: #ffb000;
    color: rgb(0, 0, 0);
    padding: 3px 12px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    font-size: 14px;
    position: absolute;
    cursor: pointer;
    right: 13px;
    top: 0;
}
.card-dashboard h3 {
    font-family: "Inter";
    font-weight: 500;
    font-size: 36px;
    color: #000000;
    margin-bottom: 0px;
}
.card-dashboard p {
    font-family: "Inter";
    font-weight: 500;
    font-size: 17px;
    color: #000000;
    margin-bottom: 0px;
}

/* Table Styling */
.card-dashboard .custom-table {
    border-radius: 10px;
    overflow: hidden;
    background-color: #fdf6ec; /* Light background */
    margin-bottom: 0px !important;
}
.card-dashboard .custom-table th {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    background-color: transparent !important;
    text-transform: capitalize;
    padding: 12px;
    color: #000000;
    border-bottom: 1px solid #ddd;
}
.card-dashboard .custom-table td {
    font-family: "Inter";
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    text-align: center;
    color: #000000;
    background-color: transparent !important;
    padding: 12px;
    border-bottom: 1px solid #ddd;
}
.card-dashboard .custom-table thead {
    background-color: #fdf6ec;
    font-weight: bold;
}
.card-dashboard .custom-table-container {
    border-radius: 8px;
    overflow: auto;
    background-color: #ffb53f24;
    border: 1px solid #00000059;
}

/* ################ Profile ############### */
.form-validate label {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
.form-validate .form-control {
    font-size: 15px !important;
    background-color: #f3f3f3 !important;
    border: 1px solid #00000036 !important;
}
.form-validate .form-select {
    font-size: 15px !important;
    background-color: #f3f3f3 !important;
    border: 1px solid #00000036 !important;
}
.form-validate h4 {
    font-size: 18px;
    margin-top: 16px;
}
.faa-form-heading {
    font-size: 8px;
    margin-right: 8px;
}
.form-validate .nav-link.active {
    color: white !important;
    background-color: #212529 !important;
    border-bottom: 1px solid #c2c2c2 !important;
}
.form-validate .nav-link {
    color: #212529;
    background-color: #ffffff;
    border-bottom: 1px solid #c2c2c2 !important;
}
.form-validate .nav-tabs {
    border-bottom: 1px solid #c2c2c2 !important;
}
.card .card-header:not(.custom-accordion) {
    background-color: #ffb53f2e;
    border-color: #ffb53f !important;
}
.btn-outline-secondary {
    border: 1px solid #212529 !important;
    color: #212529 !important;
    background-color: transparent;
    box-shadow: none;
    padding: 3px 10px !important;
}
.btn-outline-secondary:hover {
    border: 1px solid #212529 !important;
    color: #ffffff !important;
    background-color: #212529 !important;
    box-shadow: none;
}
div.dataTables_wrapper div.dataTables_info {
    margin: 1rem;
    color: #212529;
}
.paging_simple_numbers .pagination li a.active:hover,
.paging_simple_numbers .pagination li.active a,
.paging_simple_numbers .pagination li:hover a {
    background-color: transparent;
    font-weight: 600;
    color: #212529;
}
.paging_simple_numbers .pagination li:not(.disabled):hover,
.paging_simple_numbers .pagination li:not(.disabled).active {
    border: 2px solid #212529 !important;
    color: #212529;
}
.btn-secondary:focus,
.btn-secondary:hover {
    color: #fff !important;
    background-color: #212529 !important;
    box-shadow: none;
    border-color: #212529 !important;
}
.dataTables_wrapper .dataTables_length select.form-control {
    padding: 6px 16px 6px 12px;
}
.help {
    display: block;
    color: gray;
    width: 100%;
    font-size: 13px;
}
.custom-file-upload {
    display: inline-flex;
    align-items: center;
    padding: 6px 22px;
    background: white;
    border: 1px solid #ccc;
    border-radius: 8px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    box-shadow: -4px 4px 17.4px 0px #00000040;
    transition: all 0.3s ease;
}

.custom-file-upload:hover {
    background: #f9f9f9;
}

.custom-file-upload span {
    display: flex;
    align-items: center;
    gap: 5px;
}

/* .custom-file-upload::before {
    content: "+";
    font-size: 16px;
    font-weight: bold;
    margin-right: 5px;
} */

/* Smooth transition for accordion */
.accordion-collapse {
    transition: all 0.4s ease-in-out;
    font-size: 12px !important;
}
.accordion-button::after {
    transition: transform 0.3s ease-in-out;
    font-size: 12px !important;
}
.accordion-button:not(.collapsed) {
    color: #000000;
    background-color: #fff2dc;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0
        var(--bs-accordion-border-color);
}
.accordion-button {
    width: 100%;
    padding: 12px 12px !important;
    font-size: 16px;
    font-weight: 600;
}
.accordion-item:last-of-type > .accordion-header .accordion-button.collapsed {
    background-color: #fff2dc;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0
        var(--bs-accordion-border-color);
}

.case-id {
    font-family: "Inter";
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    background-color: #ffb53f42;
    padding: 4px 14px;
}
.custom-case-card {
    border: 1px solid #00000054;
    background-color: #ffffff;
    border-radius: 8px;
    padding: 20px 20px;
    overflow: hidden;
}
.custom-case-card .case-heading {
    font-family: "Inter";
    font-size: 17px;
    font-weight: 600;
    background-color: aliceblue;
    color: #000000;
    margin-bottom: 20px;
    padding: 3px 10px;
    text-align: center;
}
.custom-case-card .case-title {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 6px;
}
.custom-case-card .case-text {
    font-family: "Inter";
    font-size: 13px;
    font-weight: 500;
    color: #000000ad;
    margin-bottom: 0px;
}
.note-editor .note-toolbar > .note-btn-group,
.note-popover .popover-content > .note-btn-group {
    border: 1px solid lightgray;
}
.note-editor .note-toolbar,
.note-popover .popover-content {
    border-bottom: 1px solid lightgray;
}
/* ############## File a Case ############### */

.step-container {
    position: relative;
    text-align: center;
    margin-top: -42px;
    margin-bottom: 20px;
}

.step-circle {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    cursor: pointer;
}

.step-line {
    position: absolute;
    top: 16px;
    left: 50px;
    width: calc(100% - 100px);
    height: 2px;
    background-color: #ffb53f; /* Default Gray */
    z-index: -1;
}

.img-progress-file {
    background-color: #ffffff; /* Default White */
    height: 80px;
    width: 80px;
    padding: 20px;
    border-radius: 50%;
    border: 1px solid #d0d6ff;
    overflow: visible;
}

.progress-bar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
    color: var(--bs-progress-bar-color);
    text-align: center;
    white-space: nowrap;
    background-color: #ffb53f !important;
    transition: var(--bs-progress-bar-transition);
}

#multi-step-form {
    overflow-x: hidden;
}
table.dataTable thead > tr > td.sorting,
table.dataTable thead > tr > td.sorting_asc,
table.dataTable thead > tr > td.sorting_desc,
table.dataTable thead > tr > th.sorting,
table.dataTable thead > tr > th.sorting_asc,
table.dataTable thead > tr > th.sorting_desc {
    padding-right: 16px;
}
.table > thead > tr > th {
    text-transform: initial;
    font-weight: 600;
    border-top: none;
    background: rgba(234, 241, 255, 0.74);
    border-right: none;
    border-left: none;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding: 10px 18px 10px 16px;
    color: #515365;
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
    white-space: nowrap;
}
.table > tbody > tr > td {
    font-size: 13px;
    padding: 8px 10px 8px 10px;
}
.dataTables_wrapper {
    padding: 0 !important;
}
.dataTables_wrapper .form-control {
    font-size: 13px !important;
    background-color: #f3f3f3 !important;
    border: 1px solid #00000036 !important;
    height: auto !important;
}
div.dataTables_wrapper div.dataTables_info {
    padding: 6px 16px !important;
}
.paging_simple_numbers .pagination .page-link {
    height: 26px;
    min-width: 26px;
    line-height: 16px;
}
.btn-warning-custom {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 500;
    background-color: #ffb53f !important;
    border: 1px solid #00000030;
    box-shadow: -4px 4px 17.4px 0px #00000040;
    color: #000000 !important;
    padding: 6px 22px;
}
.page-link {
    border: none !important;
}
.error {
    font-family: "Inter";
    font-size: 12px;
    font-weight: 400;
    color: #d43131 !important;
    width: 100% !important;
}
.error-text {
    font-family: "Inter";
    font-size: 12px;
    font-weight: 400;
    color: #d43131 !important;
}
.img-razorpay {
    border-radius: 8px;
    padding: 4px 18px;
    border: 1px solid #00000021;
    box-shadow: -4px 4px 7.8px 0px #00000040;
}
.fs-custom {
    font-family: "Inter";
    font-size: 13px !important;
    font-weight: 400;
}

.select2-container--default .select2-selection--multiple {
    background-color: white;
    border: 1px solid #dfdfdf !important;
    border-radius: 4px;
    cursor: text;
    padding-bottom: 5px;
    padding-right: 5px;
    position: relative;
    min-height: 36px !important;
}

/* ############ Call Back ############## */
.callback-card {
    background-color: #ffffff80;
    border: 1px solid #00000021;
    box-shadow: -4px 4px 7.8px 0px #00000040;
    backdrop-filter: blur(80px);
    padding: 40px 130px;
}
.callback-title {
    font-family: "Inter";
    font-size: 24px;
    font-weight: 600;
    color: #000000;
    text-align: center;
    text-transform: uppercase;
}
.callback-text {
    font-family: "Inter";
    font-size: 16px;
    font-weight: 400;
    color: #00000080;
    text-align: center;
}
.callback-card .input-group {
    border: 1px solid #00000040;
    border-radius: 4px;
    background-color: #f3f3f3;
}
.callback-card .input-group .input-group-text {
    border-right: 1px solid #ffffff !important;
    background-color: #ffffff !important;
    color: #0000007d !important;
    border: none !important;
}
.callback-card .btn-warning-custom {
    background-color: #ffb53f !important;
    border: 1px solid #00000030;
    box-shadow: -4px 4px 17.4px 0px #00000040;
    color: #000000 !important;
}
.callback-card
    .input-group
    > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(
        .valid-feedback
    ):not(.invalid-tooltip):not(.invalid-feedback) {
    border: none !important;
}
.callback-card .btn-send {
    padding: 0.4375rem 1rem;
    text-shadow: none;
    font-size: 14px;
    color: #000000 !important;
    font-weight: 400;
    white-space: normal;
    word-wrap: break-word;
    border-radius: 0px !important;
    border: 0px !important;
    cursor: pointer;
    background-color: transparent !important;
}
.callback-card .text-warning {
    color: #ffa520 !important;
}
.callback-card .form-check-label {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
.callback-card .form-check-input {
    border: 2px solid #00000061;
    height: 22px;
    width: 22px;
}
.is-invalid {
    color: #dc3545;
    font-size: 14px;
}

/* ############## Contact US ############## */
.contactus-card {
    display: flex;
    flex-wrap: wrap;
    background: #ffffff;
    border-radius: 26px;
    border: 1px solid #00000021;
    box-shadow: 0px 0px 8px 8px #00000040;
    backdrop-filter: blur(80px);
    margin: 40px 160px;
    padding: 80px 26px 80px 186px;
}

/* .contact-info {
    position: absolute;
    top: 10%;
    left: -25%;
    translate: 0%;
    background: #ca8422de;
    border-radius: 26px;
    color: #000000;
    border: 1px solid #000000;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px 50px;
} */
.contact-info {
    position: absolute;
    top: 10%;
    left: -25%;
    background: #ca8422de;
    border-radius: 26px;
    color: #000000;
    border: 1px solid #000000;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 60px 50px;
    background-image: url('../img/mediateway.png');
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
    background-blend-mode: lighten;
}

.contact-form {
    flex: 2;
}
.contact-contact {
    font-family: "Inter";
    font-size: 20px;
    font-weight: 400;
    color: #000000;
    margin-bottom: 8px;
}
.contact-getin {
    font-family: "Inter";
    font-size: 28px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 20px;
}
.contact-p {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    margin-bottom: 20px;
}
.contactus-card .form-control {
    border-bottom: 1px solid #00000085;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0px;
    padding: 4px 0px;
    
}

/* ############################################## */
.table-meetinglist thead {
    font-weight: bolder;
    font-size: 20px;
    color: #666;
}
.table-meetinglist img {
    width: 40px;
    height: 40px;
}

.table-meetinglist .name {
    display: inline-block;
}

.table-meetinglist .bg-blue {
    background-color: #ebf5fb;
    border-radius: 8px;
}

.table-meetinglist .fa-check,
.fa-minus {
    color: blue;
}

.table-meetinglist .bg-blue:hover {
    background-color: #d4efff;
    cursor: pointer;
}

.table-meetinglist .table thead th,
.table td {
    border: none;
}

.table-meetinglist .table > thead > tr > th {
    background: white;
}

.table-meetinglist .table tbody td:first-child {
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    background: transparent;
}
.table-meetinglist .table > tbody > tr > td {
    font-size: 13px;
    padding: 10px 18px 10px 18px;
    background: transparent;
}
.table-meetinglist .table tbody td:last-child {
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    background: transparent;
}

#spacing-row {
    height: 10px;
}
.livemeeting-card {
    overflow: auto;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 8px;
    padding: 8px;
    background-color: #f5f5f5;
    margin-bottom: 0px;
}
.livemeetingcard-heading {
    font-size: 17px !important;
    font-weight: 500;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.livemeetingcard-title {
    font-size: 14px !important;
    font-weight: 500;
    margin-bottom: 6px !important;
    margin-top: 0px !important;
}
.livemeetingcard-text {
    font-size: 13px !important;
    font-weight: 400;
    margin-bottom: 0px !important;
    margin-top: 8px !important;
}

.livemeeting-card .note-editor .note-toolbar {
    border-bottom: 1px solid #ddd;
}

.livemeeting-card .note-editor {
    border-radius: 5px;
    border: 1px solid #ddd;
}

.livemeeting-card .card {
    border-radius: 10px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

/* ################ FAQs ################## */
.faq-accordion .accordion-flush > .accordion-item {
    background-color: white;
    box-shadow: 0px 4px 13.1px 0px #00000040;
    border-radius: 12px;
    margin-bottom: 16px;
}

.faq-accordion .accordion-header .accordion-button {
    font-family: "Inter";
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    width: 100%;
    padding: 12px 20px !important;
    background-color: #ffe6bd !important;
}

.faq-accordion .accordion-body {
    padding: 6px 20px;
}

.faq-accordion .accordion-body p {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}

/* ################# Blogs #################### */
.blog-section .custom-card {
    background: white;
    border-radius: 10px;
    box-shadow: 0px 0px 21.4px 6px #00000040;
    overflow: hidden;
    margin-bottom: 20px;
}

.blog-section .custom-card img {
    width: 100%;
    height: auto;
    border-radius: 10px 10px 0 0;
}

.blog-section .card-body {
    padding: 15px;
}

.blog-section .text-small {
    font-size: 11px;
    font-weight: 400;
    color: #1e1e1e;
}
.blog-section .card-title {
    font-family: "Inter";
    font-size: 20px;
    font-weight: 700;
    margin: 16px 0px;
    color: #1e1e1e;
}
.blog-section .card-text {
    font-family: "Inter";
    font-size: 14px;
    font-weight: 400;
    margin: 20px 0px;
    color: #1e1e1e;
}

.blog-section .read-more {
    font-family: "Inter";
    font-size: 14px;
    color: #1e1e1e;
    font-weight: 500;
    text-decoration: none;
}

.blog-section .popular-heading {
    font-weight: bold;
    margin-bottom: 10px;
}

.blog-section .popular-list {
    background: white;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.blog-section .popular-item:last-child {
    border-bottom: none;
}

.blog-section .popular-item img {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    margin-right: 10px;
}

.blog-section .popular-item button {
    flex-grow: 1;
    text-align: center;
}

.blog-section .card-body p {
    font-family: "Inter";
    font-size: 15px;
    text-align: justify;
    color: #1e1e1e;
    font-weight: 500;
    text-decoration: none;
}

/* ################### Services ###################### */
.custom-servicecard {
    border: 1px solid #eee;
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #0000001a;
    box-shadow: 3px 3px 0px 0px #00000040;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px auto;
}

.servicecard-index {
    color: #e4920d;
    font-weight: 500;
    font-size: 36px;
}

.servicecard-title {
    font-family: "Inter";
    font-weight: 500;
    font-size: 24px;
    color: #000000;
    text-wrap-mode: nowrap;
}

.servicecard-text {
    font-family: "Inter";
    font-weight: 400;
    font-size: 16px;
    color: #000000;
}

.servicecard-arrow i {
    color: #e4920d;
    font-size: 36px;
}

.custom-servicecard:hover {
    box-shadow: 4px 4px 1px 1px #00000040;
}

.select2-selection__rendered {
    background-color: #ffb53f2e !important;
}
